<?xml version="1.0"?>
<config>
    <modules>
        <Magik_Amazesettings>
            <version>0.1.1</version>
        </Magik_Amazesettings>
    </modules>
    <admin>
        <routers>
            <amazesettings>
                <use>admin</use>
                <args>
                    <module>Magik_Amazesettings</module>
                    <frontName>amazesettings</frontName>
                </args>
            </amazesettings>
        </routers>
    </admin>            
	<adminhtml>
        <layout>
            <updates>
                <amazesettings>
                    <file>amazesettings.xml</file>
                </amazesettings>
            </updates>
        </layout>
        
		<translate>
		     <modules>
		         <Magik>
		             <files>
		                 <default>Magik_Amazesettings.csv</default>
		             </files>
		         </Magik>
		     </modules>
		 </translate>
		<acl>
			<resources>
				<admin>
					<children>
						<system>
			                <children>
			                    <config>
			                        <children>
			                            <amazesettings>
			                                <title>Amaze Theme Settings</title>
			                            </amazesettings>
			                        </children>
			                    </config>
			                </children>
			            </system>
						<magik>
			                <children>
                                <amaze>
                                    <title>Amaze</title>
                                    <children>
                                        <settings>
                                            <title>Theme Settings</title>
                                        </settings> 
                                        <restore>
                                            <title>Restore Defaults</title>
                                        </restore>
                                    </children>
                                </amaze>
			                </children>
			            </magik>
					</children>
				</admin>
			</resources>
		</acl>
    </adminhtml>
	<global>
        <blocks>
            <amazesettings>
                <class>Magik_Amazesettings_Block</class>
            </amazesettings>
        </blocks>
        <helpers>
            <amazesettings>
                <class>Magik_Amazesettings_Helper</class>
            </amazesettings>
        </helpers>
		<models>
            <amazesettings>
                <class>Magik_Amazesettings_Model</class>
            </amazesettings>
        </models>
        <resources>
            <amazesettings_setup>
                <setup>
                    <module>Magik_Amazesettings</module>
	                <class>Magik_Amazesettings_Model_Resource_Mysql4_Setup</class>
                </setup>
                <connection>
                    <use>core_setup</use>
                </connection>
            </amazesettings_setup>
            <amazesettings_write>
                <connection>
                  <use>core_write</use>
                </connection>
            </amazesettings_write>
            <amazesettings_read>
               <connection>
                <use>core_read</use>
              </connection>
            </amazesettings_read>
        </resources>
    </global>
	<default>
		<amazesettings>
			<amazesettings_appearance>
				<footer>informative</footer>
				<!--<width>flexible</width>-->				
				<font>Open Sans</font>				
				<!--<category></category>-->
				<color></color>
				<!--<header_bg_color></header_bg_color>-->
				<header_fg_color></header_fg_color>
				<footer_bg_color></footer_bg_color>
				<footer_fg_color></footer_fg_color>
				<content_bg_color></content_bg_color>
			</amazesettings_appearance>
			<amazesettings_header>
                                <navigation_home>0</navigation_home>                               
                        </amazesettings_header>
                        <amazesettings_slider>
                <home_slider>type1</home_slider>
            </amazesettings_slider>
			<amazesettings_labels>
				<new_label>1</new_label>
				<new_label_text>New</new_label_text>
				<new_label_position>top-left</new_label_position>
				<sale_label>1</sale_label>
				<sale_label_text>Sale</sale_label_text>
				<sale_label_position>top-right</sale_label_position>
			</amazesettings_labels>
			<amazesettings_footer>
			        <footer_google_analytics></footer_google_analytics>
                                <footer_google_analytics_path></footer_google_analytics_path>                                
			</amazesettings_footer>
			<amazesettings_social>
			        <social_link>1</social_link>
			        <facebook_social_link>1</facebook_social_link>
			        <facebook_social_link_path>#</facebook_social_link_path>
			        <twitter_social_link>1</twitter_social_link>
			        <twitter_social_link_path>#</twitter_social_link_path>
			        <googleplus_social_link>1</googleplus_social_link>
                                <googleplus_social_link_path>#</googleplus_social_link_path>
                                <rss_social_link>1</rss_social_link>
                                <rss_social_link_path>#</rss_social_link_path>     
                                <pinterest_social_link>1</pinterest_social_link>
                                <pinterest_social_link_path>#</pinterest_social_link_path>
                                <linkedin_social_link>1</linkedin_social_link>
                                <linkedin_social_link_path>#</linkedin_social_link_path>
                                <youtube_social_link>1</youtube_social_link>
                                <youtube_social_link_path>#</youtube_social_link_path>
                        </amazesettings_social>
                        <amazesettings_products>
                                <upsell_product>1</upsell_product>
                                <related_product>1</related_product>
                                <nextprevious_product>1</nextprevious_product>
                        </amazesettings_products>                                              
                        <amazesettings_shoppingcart>
                                <shoppingcart_top>1</shoppingcart_top>
                        </amazesettings_shoppingcart>
                        <amazesettings_newsletterpopup>
                                <newsletterpopup_enable>1</newsletterpopup_enable>
                        </amazesettings_newsletterpopup>
                        <amazesettings_quickview>
                                <enable>1</enable>
                        </amazesettings_quickview>
		</amazesettings>
	</default>
</config>